body .g-button, body .g-button:hover, body .g-button:active, body a.g-button, body a.g-button:active, body a.g-button:hover {
  border-radius: 20px; }

@media (max-width: 480px) {
  .section--u-ivzmcv8t7 {
    background-attachment: unset !important; } }

.copyright {
  font-size: 15px !important; }
